FUSE2FS(1)

NAME
fuse2fs - FUSE file system client for ext2/ext3/ext4 file systems

SYNOPSIS
fuse2fs [ device/image ] [ mountpoint ] [ options ]

DESCRIPTION
fuse2fs is a FUSE file system client that supports reading and writing from devices or image files containing ext2, ext3, and ext4 file systems.

OPTIONS

  general options:

-o opt,[opt...]
    mount options

-h   --help
    print help

-V   --version
    print version

  fuse2fs options:

-o ro
    read-only mount

-o errors=panic
    dump core on error

-o minixdf
    minix-style df

-o no_default_opts
    do not include default fuse options

-o fuse2fs_debug
    enable fuse2fs debugging

  FUSE options:

-d -o debug
    enable debug output (implies -f)

-f  foreground operation

-s  disable multi-threaded operation

For other FUSE options please see mount.fuse(8) or see the output of fuse2fs --helpfull

AVAILABILITY
fuse2fs is part of the e2fsprogs package and is available from http://e2fsprogs.sourceforge.net.

SEE ALSO
ext4(5) e2fsck(8), mount.fuse(8)